@0    = ~Och, dostrzegam kolejnego tak zwanego 'odmieńca' w tym labiryncie. Jeśli nie jesteś szalony, to to miejsce prędzej czy później zrobi z ciebie wariata. Jednakże, skoro już tu jesteś, być może mógłbyś mi w czymś pomóc. Powiedz mi, jesteś zainteresowany udzieleniem mi pomocy w mych badaniach?~ ~Och, dostrzegam kolejnego tak zwanego 'odmieńca' w tym labiryncie. Jeśli nie jesteś szalona, to to miejsce prędzej czy później zrobi z ciebie wariatkę. Jednakże, skoro już tu jesteś, być może mogłabyś mi w czymś pomóc. Powiedz mi, jesteś zainteresowana udzieleniem mi pomocy w mych badaniach?~
@1    = ~Brzmi całkiem interesująco. W porządku, wprowadź mnie w szczegóły. Zainteresowałeś mnie.~
@2    = ~Spadaj. Nie dam się zwabić w kolejną pułapkę. Zejdź mi z drogi albo cię z niej siłą usunę.~
@3    = ~Cóż, zawsze interesowało mnie to, co wy nazywacie rozsądkiem, sumieniem, wolną wolą. Czyż to nie fascynujący temat?~
@4    = ~Cóż, oto układ: udaj się na północ stąd, na południe od księgi przywołań. Znajdziesz tam kogoś. Nie próbuj nawet rozmawiać z tą istotą. Po prostu ją zabij. Jeśli zdecydujesz się na rozmowę z nią, to będzie oznaczało, że zawiodłeś. Nie rozczaruj mnie, a będzie ci dane jedno życzenie... i spełnię je.~ ~Cóż, oto układ: udaj się na północ stąd, na południe od księgi przywołań. Znajdziesz tam kogoś. Nie próbuj nawet rozmawiać z tą istotą. Po prostu ją zabij. Jeśli zdecydujesz się na rozmowę z nią, to będzie oznaczało, że zawiodłaś. Nie rozczaruj mnie, a będzie ci dane jedno życzenie... i spełnię je.~
@5    = ~Kuszące, prawda? A więc... zechcesz mi pomóc?~
@6    = ~Oczywiście, że tak!~
@7    = ~Nie. A teraz spadaj.~
@8    = ~Interesująca odpowiedź. Cóż, dowiedziałem się czegoś o twej rasie, a co więcej, nie muszę spełniać żadnych życzeń. Interesujące.~
@9    = ~Ach, takiej odpowiedzi właśnie oczekiwałem. Idź zatem. Zaczekam tu na twój chwalebny powrót. Wprost nie mogę się doczekać, by przekonać się, czy jesteś dostatecznie silny, aby pokonać tę istotę!~ ~Ach, takiej odpowiedzi właśnie oczekiwałem. Idź zatem. Zaczekam tu na twój chwalebny powrót. Wprost nie mogę się doczekać, by przekonać się, czy jesteś dostatecznie silna, aby pokonać tę istotę!~
@10   = ~Tak? Wykonałeś zadanie?~ ~Tak? Wykonałaś zadanie?~
@11   = ~Tak. Chłopak jest martwy. Spełń teraz moje życzenie.~
@12   = ~Nie mogłem zabić chłopca! To wciąż dziecko! Zejdź mi z drogi. Nie stanę się częścią twej chorej gry!~ ~Nie mogłam zabić chłopca! To wciąż dziecko! Zejdź mi z drogi. Nie stanę się częścią twej chorej gry!~
@13   = ~Nie. Muszę iść.~
@14   = ~A więc dokonałeś tego. Hmm... To interesujące. Tak jak podejrzewałem, jesteś posłuszny... nawet gdy chodzi o nieludzkie okrucieństwo. Rozumiem.~ ~A więc dokonałaś tego. Hmm... To interesujące. Tak jak podejrzewałem, jesteś posłuszna... nawet gdy chodzi o nieludzkie okrucieństwo. Rozumiem.~
@15   = ~Wykonałeś zadanie; jednakże zachowałeś się jak potwór i najpewniej straciłeś część swych zdrowych zmysłów. Teraz zdecyduję, jakiej nagrody jesteś godzien. Jesteś chciwy, pełen gniewu... dostaniesz złoto. Masz, weź to. Naprawdę myślałeś, że spełnię każde twe życzenie? To przywilej dla tych, którzy nie utracili człowieczeństwa.~ ~Wykonałaś zadanie; jednakże zachowałaś się jak potwór i najpewniej straciłaś część swych zdrowych zmysłów. Teraz zdecyduję, jakiej nagrody jesteś godna. Jesteś chciwa, pełna gniewu... dostaniesz złoto. Masz, weź to. Naprawdę myślałaś, że spełnię każde twe życzenie? To przywilej dla tych, którzy nie utracili człowieczeństwa.~
@16   = ~Żegnaj.~
@17   = ~Naprawdę?~
@18   = ~Podołałeś zatem próbie. Interesujące. Powinieneś wiedzieć, że okłamałem cię. Nie spełniam życzeń, wbrew temu, co powiadają stare opowieści. Zamiast tego ofiaruję ci coś godnego kogoś, kto nie stracił swego człowieczeństwa. Pozwól mi przekonać się, co jest godne ciebie.~ ~Podołałaś zatem próbie. Interesujące. Powinnaś wiedzieć, że okłamałem cię. Nie spełniam życzeń, wbrew temu, co powiadają stare opowieści. Zamiast tego ofiaruję ci coś godnego kogoś, kto nie stracił swego człowieczeństwa. Pozwól mi przekonać się, co jest godne ciebie.~
@19   = ~(Czujesz się oszołomiony. Energia geniusza przepływa przez twe ciało. Nagle wszystko ustaje, i geniusz spogląda na ciebie z wyrazem zainteresowania na twarzy.)~
@20   = ~Rozumiem. Zmarła. Mogę ofiarować ci coś, co pozwoli ci opuścić to miejsce, ale po tym, jak ujrzałem twą przeszłość, mogę zrobić coś więcej... będzie to jednak wymagało od ciebie ofiary. Zabiorę część twego życia. W zamian wskrzeszę twą przyjaciółkę, Barbarę. Dana jej będzie kolejna okazja by żyć. Jaka jest twoja decyzja?~
@21   = ~Proszę, wskrześ Barbarę.~
@22   = ~Daj mi coś, co pozwoli mi stąd uciec.~
@23   = ~To doprawdy interesujące! Twe życzenie spełni się!~
@24   = ~Jak sobie życzysz. Masz. Na mnie nadeszła już pora! Żegnaj, poszukiwaczu przygód!~ ~Jak sobie życzysz. Masz. Na mnie nadeszła już pora! Żegnaj, poszukiwaczko przygód!~

